.mkd-preload-background { background-image: url(https://aplyft.com/wp-content/themes/topfit/assets/img/preload_pattern.png) !important;}

.mkd-type4-gradient-left-to-right { background: linear-gradient(to right,#32343a, #bfa155);}

.mkd-type4-gradient-bottom-to-top, .mkd-type4-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#32343a, #bfa155);}

.mkd-type4-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#32343a, #bfa155);}

.mkd-type4-gradient-left-to-right-2x { background: linear-gradient(to right,#32343a 0%, #bfa155 50%,#32343a 100%);background-size: 200% 200%;}

.mkd-type4-gradient-left-to-right-text i, .mkd-type4-gradient-left-to-right-text i:before, .mkd-type4-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#bfa155, #32343a);color: #32343a;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-type4-gradient-bottom-to-top-text i, .mkd-type4-gradient-bottom-to-top-text i:before, .mkd-type4-gradient-bottom-to-top-text span { background: -webkit-linear-gradient(bottom,#bfa155, #32343a);color: #32343a;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

.mkd-header-standard .mkd-page-header .mkd-menu-area { background-color: rgba(255, 255, 255, 0);}

.mkd-header-centered .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-page-header .mkd-sticky-header .mkd-main-menu > ul > li > a, .mkd-page-header .mkd-sticky-header .mkd-main-menu > ul > li.mkd-active-item > a, .mkd-page-header .mkd-sticky-header .mkd-main-menu > ul > li:hover > a { color: #202153;}

.mkd-page-header .mkd-sticky-header .mkd-side-menu-button-opener, .mkd-page-header .mkd-sticky-header .mkd-search-opener, .mkd-page-header .mkd-sticky-header .mkd-side-menu-button-opener:hover, .mkd-page-header .mkd-sticky-header .mkd-search-opener:hover { color: #202153;}

            .mkd-main-menu.mkd-default-nav > ul > li > a,
            .mkd-page-header #lang_sel > ul > li > a,
            .mkd-page-header #lang_sel_click > ul > li > a,
            .mkd-page-header #lang_sel ul > li:hover > a{
             color: #ffffff;                                                                                     }
        
        
        
        
        
        
        

        
        
        
        
        
        
        .mkd-full-width-wide-menu .mkd-drop-down .wide .second, .mkd-drop-down .second .inner > ul, .mkd-drop-down .second .inner ul li ul, .mkd-drop-down li.narrow .second .inner ul, .shopping_cart_dropdown, .mkd-page-header #lang_sel ul ul, .mkd-top-bar #lang_sel ul ul, .mkd-drop-down .wide.wide_background .second { background-color: rgba(255,255,255,1);}


        
        
        
        
        
        
        
        
        
        
        
        
                
        
                
        .mkd-title .mkd-title-holder h1 { color: #ffffff;}

.mkd-title .mkd-title-holder .mkd-breadcrumbs a, .mkd-title .mkd-title-holder .mkd-breadcrumbs span { color: #ffffff;}

